a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
body { background-color:#000000; background: linear-gradient(to bottom, #0000FF, #000000); background-repeat: no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#iframe_518754ee { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:275px; background:none;  }
#container_5640478c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:78px; background:none;  }
#container_5640478c_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:24pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#B38B6D;  }
.textstyle3 { text-align:center; }
#container_6dbc64e9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:293px; background:none;  }
#container_6dbc64e9_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:14pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#B38B6D;  }
.textstyle5 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#img_479e85b6 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:50px; max-width:200px; background:none; height:auto;  }
